@charset "UTF-8";
*{
	margin:0;
	padding:0;
}
/*navigation on top*/

#nav-container{ background: url('http://raffles-iao.com/images/black_1.png') repeat; z-index: 9999; position: fixed; left: 0; top: 0; width: 100%; }
#nav { height: 60px; width:960px; margin:0 auto; vertical-align:middle;}
	#nav img {float:left}
    #nav ul { list-style: none; float: right;}
   #nav ul li{float: left; padding: 5px 10px; }
   
#language {color:#FFF; width:100%; height:32px; position:fixed; top:65px; z-index:9998;}
#language ul a{color:#FFF; display:block;width:24px; height:24px;}
#language ul{list-style:none;}
#language ul li {float: right; background-image:url('http://raffles-iao.com/images/icon_languages24.png'); background-repeat:no-repeat;margin-left:3px;}
#language ul li span{display:none;}
#en {background-position: 0px 0; }
#tw {background-position: -24px 0; }
#cn {background-position: -48px 0; }
#en:hover {background-position: 0px -24px; }
#tw:hover {background-position: -24px -24px; }
#cn:hover {background-position: -48px -24px; }
.addthis {width:960px;margin: 0 auto;height:32px; } 
.add_middle a {}
.addthis_toolbox {float:right;}

.oe_overlay{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:-1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
ul.oe_menu {text-align:left}
ul.oe_menu > li > a{
	padding-bottom:18px;
	display:block;
	color:#fff;
	text-decoration:none;
	margin-top:10px;
	color:#fff; font-family: 'Oswald', sans-serif; font-size:1.5em; text-transform:uppercase; 
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
		color:#F93;
}
.oe_wrapper ul.hovered > li > a{
}
ul.oe_menu div{
	color:#fff;
	position:absolute;
	top:60px;
	background:url('http://raffles-iao.com/images/black.png') repeat; 
	padding:0px 10px 20px 10px;
	display:none;
	margin-left:-20px;
}

ul.oe_menu div.small{
	margin-left:-20px;
}
ul.oe_menu div ul li a{
	text-decoration:none;
	color:#FFF;
	margin:2px;
	display:block;
	font-size:12px;
}

ul.oe_menu div ul.oe_3{
	width:30%;
}
ul.oe_menu div ul.oe_full{
	width:100%;
}
ul.oe_menu div ul li a:hover{
	color:#F93;
}
 #nav ul.oe_menu li ul{
	list-style:none;
	float:left;
	display:block;
	margin-right:10px;
}
ul.oe_menu div ul.oe_3{
	width:170px;
}
ul.oe_menu li ul li{
	float:none;
	padding:0;
	clear:both;
}
ul.oe_menu li ul li.oe_heading a{font-size:14px; margin-left:-2px;}
ul.oe_menu li ul li{margin-bottom:-10px;}
ul.oe_menu li ul li.oe_heading {margin-top:10px;}
ul.oe_menu li ul li:first-child {margin-top:0px;}
li.oe_heading{
	color:#FFF;font-family: 'Oswald', sans-serif; font-size:1.2em; text-transform:uppercase;
}

ul.oe_menu{height:60px; }
/* CSS Document */


/*footer*/

#footer {width:100%;color:#fff; text-transform:capitalize; font-weight:bold; text-align:left; z-index:9998; position:fixed; bottom:-160px; height:220px;}
#footer a {color:#fff;}
#footer_in{width:960px; margin:0 auto; background: url('http://raffles-iao.com/images/black_1.png');border-top:3px solid #F93;  height:220px; }
#footer div div{float:left; width:220px; margin:5px 10px;}
#footer_in img {border:none; margin-top:10px; padding:0;}

#socialmedia {background: top right url('http://raffles-iao.com/images/arrowup.png') no-repeat;}
#socialmedia #icon {margin-left:0px; margin-top:0px;}
#socialmedia #icon a{width:24px; height:24px;display:block;float:left;margin-right:3px;}
#socialmedia a#fb{background:url(http://raffles-iao.com/images/follow/social.png) no-repeat 0 0;}
#socialmedia a#fb:hover{background-position:-24px 0;}
#socialmedia a#yt{background:url(http://raffles-iao.com/images/follow/social.png) no-repeat 0 -24px;}
#socialmedia a#yt:hover{background-position:-24px -24px;}
#socialmedia a#w{background:url(http://raffles-iao.com/images/follow/social.png) no-repeat 0 -48px;;}
#socialmedia a#w:hover{background-position:-24px -48px;}
#socialmedia a#p{background:url(http://raffles-iao.com/images/follow/social.png) no-repeat 0 -72px;;}
#socialmedia a#p:hover{background-position:-24px -72px;}
#socialmedia a#g{background:url(http://raffles-iao.com/images/follow/social.png) no-repeat 0 -96px;;}
#socialmedia a#g:hover{background-position:-24px -96px;}
#socialmedia a span{display:none;}